Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 84760 - anaconda writes bootloader stanza to anaconda-ks.cfg even when no bootloader selected
Summary: anaconda writes bootloader stanza to anaconda-ks.cfg even when no bootloader ...
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda
Version: 9
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-21 01:34 UTC by Bill Nottingham
Modified: 2014-03-17 02:34 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-05-25 14:59:35 UTC


Attachments (Terms of Use)

Description Bill Nottingham 2003-02-21 01:34:43 UTC
I selected no bootloader; it wrote:

bootloader --location=mbr --append hdc=ide-scsi

Comment 1 Jeremy Katz 2003-04-02 22:30:36 UTC
Fixed in CVS

Comment 2 Brent Fox 2003-05-25 14:59:35 UTC
I'm going through Bugzilla closing some bugs that have been marked as Modified
for some period of time.  I believe that most of these issues have been fixed,
so I'm resolving these bugs as Rawhide.  If the bug you are seeing still exists,
please reopen this report and mark it as Reopened.


Note You need to log in before you can comment on or make changes to this bug.